
Packaging - Bug #1122
Package authentication broken
08/03/2012 10:49 AM - Anonymous

Status: Closed Start date: 08/03/2012
Priority: High Due date:
Assignee: M. Goetting % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Our packages are reported to be not authenticated since today.

History
#1 - 02/06/2014 05:42 PM - J. Wienke

Is this still an issue?

#2 - 04/03/2017 06:48 PM - J. Moringen
- Status changed from New to Closed

Obsolete.
